module.exports = (project) => {
  project.hide('documentUtilsCompiler', () => {
    return project
      .compiler('web')
      .output({
        libraryTarget: 'umd',
        library: 'SkypagerDocumentUtils',
      })
      .configure(c => c.entry({
        'documentUtils': './src/document-utils'
      }))  
  })

  return project
}